package com.zj365.mime.model

/**
* 新增训练数据
*/
data class SportAdd(
    var endTime: String="",
    var groupList: MutableList<Group>,
    var name: String="",
    var time: String=""
) {
    data class Group(
        var dataValue1: String="",
        var dataValue2: String=""
    )
}